<?php if(!defined('PLX_ROOT')) exit; ?>
<style>
h1, h2, h3, h4, h5{font-family:'Open Sans',sans-serif; font-weight:700; font-size:17px; line-height:150%}
p, article ul, article ol{margin:0 0 15px}
p:last-of-type, article ul:last-child, article ol:last-child{margin:0}
a{color:#F03F35; font-weight:600; text-decoration:none; -webkit-transition:all .2s ease-out; -moz-transition:all .2s ease-out; -o-transition:all .2s ease-out; transition:all .2s ease-out}
a:hover{color:#F03F35}
p a{border-bottom:2px solid #eee}
strong{font-weight:600}
em{font-style:italic}
h1, h2, h3, h4, h5{margin:0 0 25px 0; color:#212121}
h1{font-size:32px}
h2{font-size:26px}
h3{font-size:24px}
h4{font-size:20px}
h5{font-size:16px}
h1 a, h2 a, h3 a, h4 a{font-weight:700; color:#212121}
blockquote{margin:0 0 15px 0; padding-left:20px; border-left:5px solid #eee; font-style:italic; color:#AAB2BD}
ul, ol{margin:0 0 15px 0; padding-left:25px}
ul{list-style:square}
ol{list-style:decimal}
sup{vertical-align:super}
sub{vertical-align:sub}
hr{height:1px; width:50%; max-width:888px; margin:30px auto; color:#e6e7e8; background:#e6e7e8; display:block; clear:both}
pre, code{margin:15px 0 0 0; font:400 15px/24px monospace; color:#c5c8c6; background:#1d1f21; overflow-x:auto; -webkit-border-radius:4px; -moz-border-radius:4px; -o-border-radius:4px; border-radius:4px; white-space: -moz-pre-wrap; white-space: -pre-wrap;white-space: -o-pre-wrap; white-space: pre-wrap; word-wrap: break-word;}
pre{padding:15px 20px}
code{margin:0; padding:3px 7px}
img{height:auto; max-width:100%; -webkit-border-radius:3px; -moz-border-radius:3px; -o-border-radius:3px; border-radius:3px}	
</style>


<h1>Aide du plugin ShareThis</h1>

<h4>Préambule</h4>
<p>Encore un outil complet pour près de 120 réseaux sociaux ou sites de bookmarking.</p> 
<p>Un Widget s’ouvre pour écrire le commentaire et la possibilité de partager simultanément sur plusieurs médias sociaux.</p>
<p>On peut placer la barre de partage à gauche ou bien à droite, avec ou sans le compteur de partage.</p>
<p>Intéressant, une fonctionnalité en version bêta pour le moment :<br /> 
 - CopyNShare est un nouveau widget permettant aussi de savoir si l’article a été partagé, non pas via un simple bouton de partage, mais via la copie de l’URL de votre page (en ajoutant un #hashtag en fin d’URL)  !
</p>
<p>En sus, si un utilisateur copie du contenu de votre page, CopyNShare ajoute automatiquement “See more: yourURL.com#SThashtag” à la fin du texte copié !</p>

<h4>Installation</h4>
<p>Pour commencer, inscrivez vous sur le site <a href="http://www.sharethis.com/signin">ShareThis</a> pour avoir votre Clé de publication.</p>
<p>Vous avez un paramètre qui permet d'activer ou non le plugin, par défaut le plugin affiche la barre sans que vous ayez a faire quoi que ce soit.<br />Pour une raison ou une autre vous souhaiter placer cette barre dans votre thème, désactiver le plugin depuis sa configuration et placez ce code ou vous le souhaiter:</p>
<pre><?php echo htmlentities("<?php eval(\$plxShow->callHook('ShareThis', 'ShareThis')); ?>"); ?></pre>

<h4>Liste des services disponible:</h4>
<p><pre>"googleplus", "twitter", "facebook", "linkedin", "amazon_wishlist", "nujij", "voxopolis", "yigg", "xing", "yammer", "xerpi", "xanga", "wordpress", "vkontakte", "identi", "typepad", "virb", "viadeo", "tumblr", "technorati", "stumpedia", "stumbleupon", "raise_your_voice", "startlap", "startaid", "speedtile", "sonico", "slashdot", "sina", "segnalo", "reddit", "linkagogo", "orkut", "oknotizie", "odnoklassniki", "newsvine", "connotea", "netvouz", "netlog", "n4g", "myspace", "moshare", "mixx", "mister_wong", "messenger", "meneame", "mail_ru", "livejournal", "kaboodle", "jumptags", "instapaper", "hyves", "google_bmarks", "hatena", "google_translate", "google_reader", "google", "friendfeed", "fwisp", "funp", "fresqui", "formspring", "folkd", "fashiolista", "fark", "evernote", "edmodo", "baidu", "dzone", "dotnetshoutout", "digg", "diigo", "delicious", "dealsplus", "current", "corkboard", "corank", "citeulike", "allvoices", "chiq", "care2", "bus_exchange", "buddymarks", "buffer", "blip", "brainify", "blogger", "blogmarks", "blinklist", "bebo", "arto", "pinterest", "adfty", "email", "sharethis"</pre></p>

<h4>Options</h4>
<table>
<thead>
<tr><th>Name</th><th>Definition</th><th>Type</th><th>Options</th><th>Requirement</th></tr>
</thead>
<tbody>
<tr>
<td><code>doNotHash</code></td>
<td>This is the master option for CopyNShare<br />This overrides the doNotCopy and hasAddressBar setting. If true, the 2 options are ignored.</td>
<td><code>boolean</code></td>
<td><code>true,false</code></td>
<td>Optional</td>
</tr>
<tr>
<td><code>doNotCopy</code></td>
<td>If false, &nbsp;&ldquo;See more: yourURL.com#SThashtag&rdquo; will appear after a user pastes texts after a copy action.</td>
<td><code>boolean</code></td>
<td><code>true,false</code></td>
<td>Optional</td>
</tr>
<tr>
<td><code>hashAddressBar</code></td>
<td>If true, a special #hastag will be appended to the end of your address bar URL.</td>
<td><code>boolean</code></td>
<td><code>true,false</code></td>
<td>Optional</td>
</tr>
</tbody>
</table>

<h4>Support</h4>
<ul>
<li><a href="http://www.sharethis.com/signin">Création de votre compte</a></li>
<li><a href="http://www.sharethis.com/get-sharing/">Personnalisé vos boutons</a></li>
<li><a href="http://support.sharethis.com/customer/portal/articles/464663-customize-functionality#sthash.CE3rjxuy.dpbs">Fonctionnalité personnalisé</a></li>
</ul>